<div>
<h1>Dimensione valanghe</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Valanga di piccole dimensioni (scaricamento)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Valanga di medie dimensioni</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Valanga di grandi dimensioni</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Valanga di dimensioni molto grandi</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Valanga di dimensioni estreme</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Le valanghe sono suddivise dai servizi valanghe europei in cinque classi di dimensioni (secondo la suddivisione canadese). Le dimensioni delle valanghe sono definite, tra altre cose, anche dal loro potenziale distruttivo.<br>Anche se in conformità a questa definizione le "valanghe dello sciatore" mortali sono spesso di "piccole" o a malapena di "medie" dimensioni, possono comunque raggiungere dimensioni ragguardevoli: tipicamente sono lunghe 150 m, hanno una superficie fratturata di 50 m per 80 m e uno spessore medio della frattura di 50 cm. Ciò corrisponde a un volume di distacco di circa 2,000 m&sup3; o circa 400 tonnellate.<br>Di seguito presentiamo le diverse classi di dimensioni con i loro potenziali distruttivi, le loro dimensioni tipiche e le loro portate.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles-640.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Dimensione valanghe</p>
          <h2>Dim 1: Valanga di piccole dimensioni (scaricamento)</h2>
        </div>
        <h6>Potenziale distruttivo</h6>
        <ul>
<li>Relativamente innocua per le persone, seppellimento improbabile, eccetto quando la zona di deposito è sfavorevole (p. es. trappole di terreno)</li>
          <li>Il pericolo di caduta sui pendii estremi è più marcato del pericolo di seppellimento.</li>
        </ul>
<h6>Portata</h6>
        <ul>
<li>Si ferma su un pendio ripido.</li>
        </ul>
<h6>Dimensioni tipiche</h6>
        <ul>
<li>Lunghezza: &lt; 50 m</li>
          <li>Volume: 100 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Dimensione valanghe</p>
          <h2>Dim 2: Valanga di medie dimensioni</h2>
        </div>
        <h6>Potenziale distruttivo</h6>
        <ul>
<li>Può seppellire, ferire o causare la morte di persone.</li>
          <li>Dim 2 valanghe rappresentano tipicamente le valanghe del sciatore</li>
        </ul>
<h6>Portata</h6>
        <ul>
<li>Può raggiungere il piede del pendio</li>
        </ul>
<h6>Dimensioni tipiche</h6>
        <ul>
<li>Lunghezza: 50-200 m</li>
          <li>Volume: 1,000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Dimensione valanghe</p>
          <h2>Dim 3: Valanga di grandi dimensioni</h2>
        </div>
        <h6>Potenziale distruttivo</h6>
        <ul>
<li>Può seppellire e distruggere automobili, danneggiare autocarri, può distruggere piccoli edifici e piegare alberi isolati.</li>
          <li>Se sciatori sono coinvolti in valanghe di questa dimensione, le conseguenze sono spesso fatali.</li>
        </ul>
<h6>Portata</h6>
        <ul>
<li>Può percorrere terreni pianeggianti (nettamente inferiore a 30°) per una distanza inferiore ai 50 m.</li>
        </ul>
<h6>Dimensioni tipiche</h6>
        <ul>
<li>Lunghezza: diverse centinaia di m</li>
          <li>Volume: 10’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture></source><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Dimensione valanghe</p>
          <h2>Dim 4: Valanga di dimensioni molto grandi</h2>
        </div>
        <h6>Potenziale distruttivo</h6>
        <ul>
<li>Può seppellire e distruggere autocarri pesanti e vagoni ferroviari.</li>
          <li>Può distruggere edifici più grandi e parti del bosco.</li>
          <li>Le valanghe di dimensioni molto grandi sono possibili già con grado di pericolo 3-marcato, e sono tipiche dei gradi di pericolo 4 - forte e 5-molto forte.</li>
        </ul>
<h6>Portata</h6>
        <ul>
<li>Percorre terreni a ridotta inclinazione (nettamente inferiore a 30°) per una distanza superiore ai 50 metri</li>
          <li>Può raggiungere il fondo valle.</li>
        </ul>
<h6>Dimensioni tipiche</h6>
        <ul>
<li>Lunghezza: 1-2 km</li>
          <li>Volume: 100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Dimensione valanghe</p>
          <h2>Dim 5: Valanga di dimensioni estreme</h2>
        </div>
        <h6>Potenziale distruttivo</h6>
        <ul>
<li>Può devastare il paesaggio, ha un potenziale distruttivo catastrofico.</li>
          <li>Tipica valanga del grado di pericolo 5-molto forte.</li>
        </ul>
<h6>Portata</h6>
        <ul>
<li>Raggiunge il fondovalle</li>
          <li>Rappresenta le massime dimensioni note.</li>
        </ul>
<h6>Dimensioni tipiche</h6>
        <ul>
<li>Lunghezza:  2 km</li>
          <li>Volume:  100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
